<?xml version='1.0' encoding='utf-8'?>
<resources>
    <string name="app_name">CETAGRO</string>
    <string name="title_activity_main">CETAGRO</string>
    <string name="package_name">com.cetreal.cetagro</string>
    <string name="custom_url_scheme">com.cetreal.cetagro</string>
</resources>
